* {
	margin: 0;
	padding: 0; }

body {
	background: #fff;
	font-family: sans-serif;
	font-size: 18px;
	line-height: 1.35;
	color: #000; }

a {
	color: #049;
	text-decoration: none; }

table {
	border: 0;
	border-collapse: collapse; }
th {
	font-weight: bold;
	text-align: center; }
td {
	font-weight: normal;
	text-align: left; }

img {
	border: 0; }

input[type='text'],
textarea,
select,
input[type='button'],
input[type='cansel'],
input[type='submit'] {
	font-size: 1em;
	font-family: sans-serif; }

hr {
	margin-bottom: 3px;
	border: 0 none; }



#container {
	width: 320px;
	margin: 0 auto;
	background: url('../images/bodybg.png') 0 0 no-repeat;
	background-size: 100%; }

#header_top {
	width: 100%;
	height: 168px; }
#header_top h1,
#header h1 {
	height: 96px;
	background-image: url('../images/header.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -9999px; }
#header_top p {
	position: relative;
	top: 12px;
	left: 65px;
	width: calc(100% - 65px);
	font-size: clamp(13px,5.4166vw,14px );
	line-height: 1.3;
}
#header {
	width: 100%;
	height: 124px; }
#header span {
	display: block;
	position: absolute;
	top: 80px;
	right: 10px;
}
#header span button.return_btn {
	padding: 5px 20px;
	border: solid 2px #666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
	font-size: 1em;
	font-weight: bold;
	color: #321; }


#footer {
	width: 100%;
	margin-top: 15px;
	padding-top: 4px;
	background: #00509b; }
#footer address {
	display: block;
	padding: 10px 0 20px;
	border-top: solid 2px #9cbbd8;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-align: center; }





#main {
	width: 100%;
	background: #fff; }
#main h2 {
	padding: 4px 0;
	background-color: #00509b;
	background-repeat: no-repeat;
	font-size: 1.2em;
	font-weight: normal;
	color: #fff;
	text-indent: 40px; }
#main h2.common {
	background-image: url('../images/h2bg.png');
	background-position: 10px center;
	background-size: 20px 20px; }
#main h2.chintai_1 {
	background-image: url('../images/btnbg_c1.png');
	background-position: 2px center;
	background-size: 38px 30px; }
#main h2.chintai_2 {
	background-image: url('../images/btnbg_c2.png');
	background-position: 2px center;
	background-size: 38px 30px; }
#main h2.chintai_3 {
	background-image: url('../images/btnbg_c3.png');
	background-position: 2px center;
	background-size: 38px 30px; }
#main h2.baibai_1 {
	background-image: url('../images/btnbg_b1.png');
	background-position: 2px center;
	background-size: 38px 30px; }
#main h2.baibai_2 {
	background-image: url('../images/btnbg_b2.png');
	background-position: 2px center;
	background-size: 38px 30px; }
#main h2.baibai_3 {
	background-image: url('../images/btnbg_b3.png');
	background-position: 2px center;
	background-size: 38px 30px; }

#main h3 {
	padding: 5px 0;
	background-color: #00509b;
	font-size: 1em;
	font-weight: normal;
	color: #fff;
	text-indent: 0.5em; }

#main button.common {
	width: 100%;
	padding: 10px 0;
	border: 0 none;
	background: -moz-linear-gradient(top,  #f1f4fb 0%, #9db7ec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4fb), color-stop(100%,#9db7ec));
	background: -webkit-linear-gradient(top,  #f1f4fb 0%,#9db7ec 100%);
	background: linear-gradient(to bottom,  #f1f4fb 0%,#9db7ec 100%);
	font-size: 1.15em;
	font-weight: normal;
	color: #001385;
	text-align: center; }
#main button.search {
	border: solid 4px #003a65;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px; }
#main button.top_c1,
#main button.top_c2,
#main button.top_c3,
#main button.top_b1,
#main button.top_b2,
#main button.top_b3 {
	width: 100%;
	padding: 10px 0;
	border: 0 none;
	background-position: 0px center;
	background-repeat: no-repeat;
	font-size: 1.15em;
	font-weight: normal;
	color: #001385;
	text-align: left;
	text-indent: 56px; }
#main button.top_c1 {
	background-image: url('../images/btnbg_c1.png'), -moz-linear-gradient(top,  #f1f4fb 0%, #9db7ec 100%);
	background-image: url('../images/btnbg_c1.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4fb), color-stop(100%,#9db7ec));
	background-image: url('../images/btnbg_c1.png'), -webkit-linear-gradient(top,  #f1f4fb 0%,#9db7ec 100%);
	background-image: url('../images/btnbg_c1.png'), linear-gradient(to bottom,  #f1f4fb 0%,#9db7ec 100%); }
#main button.top_c2 {
	background-image: url('../images/btnbg_c2.png'), -moz-linear-gradient(top,  #f1f4fb 0%, #9db7ec 100%);
	background-image: url('../images/btnbg_c2.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4fb), color-stop(100%,#9db7ec));
	background-image: url('../images/btnbg_c2.png'), -webkit-linear-gradient(top,  #f1f4fb 0%,#9db7ec 100%);
	background-image: url('../images/btnbg_c2.png'), linear-gradient(to bottom,  #f1f4fb 0%,#9db7ec 100%); }
#main button.top_c3 {
	background-image: url('../images/btnbg_c3.png'), -moz-linear-gradient(top,  #f1f4fb 0%, #9db7ec 100%);
	background-image: url('../images/btnbg_c3.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4fb), color-stop(100%,#9db7ec));
	background-image: url('../images/btnbg_c3.png'), -webkit-linear-gradient(top,  #f1f4fb 0%,#9db7ec 100%);
	background-image: url('../images/btnbg_c3.png'), linear-gradient(to bottom,  #f1f4fb 0%,#9db7ec 100%); }
#main button.top_b1 {
	background-image: url('../images/btnbg_b1.png'), -moz-linear-gradient(top,  #f1f4fb 0%, #9db7ec 100%);
	background-image: url('../images/btnbg_b1.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4fb), color-stop(100%,#9db7ec));
	background-image: url('../images/btnbg_b1.png'), -webkit-linear-gradient(top,  #f1f4fb 0%,#9db7ec 100%);
	background-image: url('../images/btnbg_b1.png'), linear-gradient(to bottom,  #f1f4fb 0%,#9db7ec 100%); }
#main button.top_b2 {
	background-image: url('../images/btnbg_b2.png'), -moz-linear-gradient(top,  #f1f4fb 0%, #9db7ec 100%);
	background-image: url('../images/btnbg_b2.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4fb), color-stop(100%,#9db7ec));
	background-image: url('../images/btnbg_b2.png'), -webkit-linear-gradient(top,  #f1f4fb 0%,#9db7ec 100%);
	background-image: url('../images/btnbg_b2.png'), linear-gradient(to bottom,  #f1f4fb 0%,#9db7ec 100%); }
#main button.top_b3 {
	background-image: url('../images/btnbg_b3.png'), -moz-linear-gradient(top,  #f1f4fb 0%, #9db7ec 100%);
	background-image: url('../images/btnbg_b3.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4fb), color-stop(100%,#9db7ec));
	background-image: url('../images/btnbg_b3.png'), -webkit-linear-gradient(top,  #f1f4fb 0%,#9db7ec 100%);
	background-image: url('../images/btnbg_b3.png'), linear-gradient(to bottom,  #f1f4fb 0%,#9db7ec 100%); }

#main p.condition {
	margin: 10px 0;
	font-size: 1.4em; }
#main p.condition select {
	width: 100%; }
#main p.bnum {
	padding: 5px 0;
	background: #ccddff;
	color: #00509b;
	text-align: center; }
#main p.nofind {
	margin: 20px 0 100px 0; }

#main .order_button {
	display: table;
	width: 100%; }
#main .order_button .button_box {
	display: table-cell;
	width: 33%;
	padding: 5px 0;
	text-align: center; }
#main .order_button button {
	width: 99%;
	padding: 6px 0;
	border: solid 2px #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: -moz-linear-gradient(top,  #ffffff 0%, #bbbbbb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#bbbbbb));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#bbbbbb 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#bbbbbb 100%);
	color: #272727;
	font-size: 0.85em;
	font-weight: bold;
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, 1px 1px 0 #fff, -1px 1px 0 #fff;
 }

#main div.bnavi {
	display: table;
	width: 100%;
	padding: 10px 0; }
#main div.bnavi_prev {
	display: table-cell;
	width: 50%;
	padding: 0 10px;
	text-align: left; }
#main div.bnavi_next {
	display: table-cell;
	width: 50%;
	padding: 0 10px;
	text-align: right; }
#main div.bnavi_prev button,
#main div.bnavi_next button {
	display: inline-block;
	padding: 3px 12px;
	border: solid 2px #666;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
	font-size: 0.9em;
	font-weight: bold;
	color: #321; }

#main ul.blist {
	list-style-type: none;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	border-color: #999; }
#main ul.blist li {
	display: table;
	width: 100%;
	border-bottom: solid 1px #999;
	background: -moz-linear-gradient(top,  #f1f4fb 0%, #9db7ec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4fb), color-stop(100%,#9db7ec));
	background: -webkit-linear-gradient(top,  #f1f4fb 0%,#9db7ec 100%);
	background: linear-gradient(to bottom,  #f1f4fb 0%,#9db7ec 100%); }
#main ul.blist li div.bimg {
	display: table-cell;
	width: 40%;
	text-align: center;
	vertical-align: middle; }
#main ul.blist li div.bword {
	display: table-cell;
	width: 60%;
	padding: 10px;
	font-size: 0.9em;
	vertical-align: middle; }
#main ul.blist li div.bimg img {
	width: 120px;
	height: 90px; }

#main #box {
	margin-top: 10px; }
#main #box p {
	width: 280px;
	margin: 0 auto 10px; }
#main #box #photobox {
	width: 280px;
	height: 240px;
	margin: 0 auto; }
#main #box #photobox img {
	width: 280px;
	height: 210px; }
#main #box #gmap {
	width: 280px;
	height: 300px;
	margin: 0 auto; }

#main #box table.meisai {
	width: 280px;
	margin: 0 auto; }
#main #box table.meisai th,
#main #box table.meisai td {
	padding: 5px;
	border: solid 1px #999;
	font-size: 0.9em; }
#main #box table.meisai th {
	width: 30%;
	background: #eee; }
#main #box table.meisai td {
	width: 70%; }
#main #box table.meisai td button {
	padding: 3px;
	border: solid 2px #666;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
	font-size: 0.9em; }





.bold {
	font-weight: bold; }
.small {
	font-size: 0.8em; }
.center {
	text-align: center; }


